¡¡¡¡ATENCIÓN!!!! Este foro ha quedado inactivo. La nueva página ahora es: http://bnslat.com/ Ahí podrás conseguir todo el nuevo contenido y mucho más.


¡¡¡¡ATENCIÓN!!!! Este foro ha quedado inactivo. La nueva página ahora es: http://bnslat.com/ Ahí podrás conseguir todo el nuevo contenido y mucho más.


¡¡¡¡ATENCIÓN!!!! Este foro ha quedado inactivo. La nueva página ahora es: http://bnslat.com/ Ahí podrás conseguir todo el nuevo contenido y mucho más.


¡¡¡¡ATENCIÓN!!!! Este foro ha quedado inactivo. La nueva página ahora es: http://bnslat.com/ Ahí podrás conseguir todo el nuevo contenido y mucho más.


¡¡¡¡ATENCIÓN!!!! Este foro ha quedado inactivo. La nueva página ahora es: http://bnslat.com/ Ahí podrás conseguir todo el nuevo contenido y mucho más.


¡¡¡¡ATENCIÓN!!!! Este foro ha quedado inactivo. La nueva página ahora es: http://bnslat.com/ Ahí podrás conseguir todo el nuevo contenido y mucho más.


¡¡¡¡ATENCIÓN!!!! Este foro ha quedado inactivo. La nueva página ahora es: http://bnslat.com/ Ahí podrás conseguir todo el nuevo contenido y mucho más.

no pùedo instalar el parche de ingles

Comparte
avatar
perdajeniod

Mensajes : 1
Experiencia : 3
Reputación : 0
Fecha de inscripción : 09/02/2014

no pùedo instalar el parche de ingles

Mensaje por perdajeniod el Dom Feb 09, 2014 10:21 pm

bueno como dice el titulo aparece lo siguiente

"microsoft.NET framework 4.0 full package or greater needs to be installed for this installation to continue"


despues de eso me dice q la instalacion a sido interrumpida y q me da a la ventana de finalizar

necesito ayuda con eso porfavor
avatar
meq1985

Mensajes : 1
Experiencia : 1
Reputación : 0
Fecha de inscripción : 11/02/2014

Re: no pùedo instalar el parche de ingles

Mensaje por meq1985 el Mar Feb 11, 2014 2:15 pm

Debes instalar el .net framework 4.0 para poder continuar

    Fecha y hora actual: Vie Ago 18, 2017 8:34 am